Subject: Re: Wright flyer
From: "Steve Bamford ARC" <[email-masked]>
To: "Grant Matthews" <[email-masked]>
Date: Sat, 13 Dec 2003 14:28:03 -0800

Hi Grant,
No problem...Dec 17 it is.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Grant Matthews 
  To: Steve Bamford 
  Sent: Thursday, January 03, 1980 12:48 PM
  Subject: Wright flyer

   Hi Steve,
   
  Luckily I didn't have a feature template easily to hand and so found this e-mail version you put up. I built this kit at that same time as the EC-135 kit I sent you a feature on, but was hoping to do a dune diorama for this one. Unfortunately, it would have been just to big so here are some shots of it in my new display case. I hope this isn't too short a notice for you and that you would like to use this article on the 17th. 
   
  Keep up the good work
   
  Grant Matthews
   
  Outlook express is advising me that some pictures cannot be found!!! If you don't get all 8 just yell, I will be checking e-mail regularly this weekend, just incase.

------------------------------------------------------------------------------

  Gallery Template #08

  "Mongram 'Classic' Wright Flyer" 

  by "Grant Matthews"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Each new country I go to, I try and pick up a model with some local or national relevance. In November 1999 I found myself in Phoenix, Arizona where I spotted this kit. It seemed to fit all the criteria and was a real must have. Unfortunately, when I got back to the hotel room and opened the box I was a little disappointed. Every part had deep, clear and crisply molded release pin marks. On just the upper surface of the lower wing alone there were 23! So it languished in my stash until I came across ARC and the tool'n'tips section with advice to fix all those marks. As it was 2003 the model just had to be built.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Despite the 'chunky' appearance of the wooden members and the unrealistic seating points for the struts, I felt that fixing that lot was a little beyond me and that I would be very happy with just getting rid of all this release pin marks. I quite enjoy rigging bi-planes and in my youth had always used black thread. This time I thought I would try fishing line as a more realistic alternative and I think it has turned out fine. It was certainly a lot easier to work with than I was expecting. Luckily I had just finished an extra large Toblerone when it was time to start rigging and the triangular box proved an ideal jig for holding the wings.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  I would really liked to have built a dune base for the model, including all the footprints around the aircraft at the start of the take-off ramp, but the space required was just so big I had no where to put it. So instead of a colour photo of 'the' photo here are some shots of the finished article in my newly acquired display case.

  Here's to the next Century of Flight, and a Merry Christmas to all at ARC.

  Grant

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg